﻿.LoadingDiv {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 1100;
    -moz-opacity: .8;
    opacity: .8;
    filter: alpha(opacity=80);
    text-align: center;
}

.cssload-container {
    top: 40%;
    position: relative;
}

.cssload-loading i {
    width: 16px;
    height: 16px;
    display: inline-block;
    border-radius: 50%;
    background: #383838;
}

    .cssload-loading i:first-child {
        opacity: 0;
        animation: cssload-loading-ani2 .475s linear infinite;
        -o-animation: cssload-loading-ani2 .475s linear infinite;
        -ms-animation: cssload-loading-ani2 .475s linear infinite;
        -webkit-animation: cssload-loading-ani2 .475s linear infinite;
        -moz-animation: cssload-loading-ani2 .475s linear infinite;
        transform: translate(-16px);
        -o-transform: translate(-16px);
        -ms-transform: translate(-16px);
        -webkit-transform: translate(-16px);
        -moz-transform: translate(-16px);
    }

    .cssload-loading i:nth-child(2), .cssload-loading i:nth-child(3) {
        animation: cssload-loading-ani3 .475s linear infinite;
        -o-animation: cssload-loading-ani3 .475s linear infinite;
        -ms-animation: cssload-loading-ani3 .475s linear infinite;
        -webkit-animation: cssload-loading-ani3 .475s linear infinite;
        -moz-animation: cssload-loading-ani3 .475s linear infinite;
    }

    .cssload-loading i:last-child {
        animation: cssload-loading-ani1 .475s linear infinite;
        -o-animation: cssload-loading-ani1 .475s linear infinite;
        -ms-animation: cssload-loading-ani1 .475s linear infinite;
        -webkit-animation: cssload-loading-ani1 .475s linear infinite;
        -moz-animation: cssload-loading-ani1 .475s linear infinite;
    }

@keyframes cssload-loading-ani1 {
    100% {
        transform: translate(32px);
        opacity: 0;
    }
}

@-o-keyframes cssload-loading-ani1 {
    100% {
        -o-transform: translate(32px);
        opacity: 0;
    }
}

@-ms-keyframes cssload-loading-ani1 {
    100% {
        -ms-transform: translate(32px);
        opacity: 0;
    }
}

@-webkit-keyframes cssload-loading-ani1 {
    100% {
        -webkit-transform: translate(32px);
        opacity: 0;
    }
}

@-moz-keyframes cssload-loading-ani1 {
    100% {
        -moz-transform: translate(32px);
        opacity: 0;
    }
}

@keyframes cssload-loading-ani2 {
    100% {
        transform: translate(16px);
        opacity: 1;
    }
}

@-o-keyframes cssload-loading-ani2 {
    100% {
        -o-transform: translate(16px);
        opacity: 1;
    }
}

@-ms-keyframes cssload-loading-ani2 {
    100% {
        -ms-transform: translate(16px);
        opacity: 1;
    }
}

@-webkit-keyframes cssload-loading-ani2 {
    100% {
        -webkit-transform: translate(16px);
        opacity: 1;
    }
}

@-moz-keyframes cssload-loading-ani2 {
    100% {
        -moz-transform: translate(16px);
        opacity: 1;
    }
}

@keyframes cssload-loading-ani3 {
    100% {
        transform: translate(16px);
    }
}

@-o-keyframes cssload-loading-ani3 {
    100% {
        -o-transform: translate(16px);
    }
}

@-ms-keyframes cssload-loading-ani3 {
    100% {
        -ms-transform: translate(16px);
    }
}

@-webkit-keyframes cssload-loading-ani3 {
    100% {
        -webkit-transform: translate(16px);
    }
}

@-moz-keyframes cssload-loading-ani3 {
    100% {
        -moz-transform: translate(16px);
    }
}
